@import url(reset.css);

/*_______________GENERAL SETUP________________*/
body { font-size:76%; font-family:Tahoma, Arial, sans-serif; background:#2b2b2b url(../images/back2.jpg) top repeat-x fixed; color:#2b2b2b }
html { height:100.1% }
body, td { line-height:130% }
a { color:#0A77AA }
a:hover { color:#0A5172 }

/*___________________MAIN LAYOUT________________*/
#wrapper { width:940px; margin:0 auto }
#headerLogo { width:940px; height:161px; background:url(../images/header-logo.gif) no-repeat; margin:0; padding:0 }
#logo { height:156px; width:394px; float:left } 
#navBar { background:url(../images/nav-bar.gif) left no-repeat; height:36px; width:943px; margin:0 auto; padding:0 }
 
#mainBg { width:920px; margin:0 auto; padding:0; background:url(../images/main-bg.gif) top repeat-y }
#mainBg:after { content:"."; display:block; height:0; clear:both; visibility:hidden }
#mainBg { display:inline-block } /* Hide from IE Mac \*/
#mainBg { display:block } /* End hide from IE Mac */
* html #mainBg { height:1px } /*for IE6 and down*/

#mainRight { width:670px; float:right; position:relative }
#mainFull { width:890px; background:#fff; padding:15px; margin:0 auto }
#mainContent { padding:15px 0; margin:0 auto; width:96% }

#leftColumn { width:250px; float:left; background:#161616 }
#footer { width:920px; height:85px; margin:0 auto; font-size:0.9em; color:#fff; background:#181818 url(../images/login.gif) top repeat-x }
#footer a, #copyright a { color:#F0EBD2 }
#copyright { float:right; width:380px; margin:25px 10px 0 0 }

/*__________VERTICAL SIDE MENU STYLES________*/

ul.menu { margin:0; padding:0; z-index:50 !important }
ul.menu li { list-style:none; margin:0; padding:0; z-index:50 !important }
ul.menu span { display:block; height:18px; line-height:18px; padding-left:0 }
ul.menu a { display:block; background:url(../images/menu-list.gif) left no-repeat; font-weight:bold; margin:0 0 0 3px; text-decoration:none; cursor:pointer; color:#84d7f8 }
ul.menu a:hover { background:url(../images/menu-list.gif) left no-repeat; color:#84d7f8 }
ul.menu ul { margin-left:15px; padding:0 }
ul.menu ul a { text-indent:0; z-index:50 !important; cursor:pointer }
ul.menu ul li a {  text-align:left; margin:0 }
ul.menu li.active li a:hover { cursor:pointer }
ul.menu li li { padding:0; margin:0; z-index:50 !important }
ul.menu li a { padding-left:10px; z-index:50 !important }
ul.menu li.active a { text-decoration: none; z-index:50 !important }
ul.menu li a:hover, ul.menu li.active a:hover, ul.menu li.active li a:hover { text-decoration:underline }
ul.menu li.active li a { background:url(../images/menu-list.gif) left no-repeat; margin-left:5px; padding-left:10px; z-index:50 !important; text-decoration:inherit; font-weight:normal } /* submenu link color */ 

/*_________END VERTICAL SIDE MENU STYLES________*/

/*__________MODULE STYLES________*/
/* DEFAULT MODULES (position- right) */
.moduletable, .moduletable_menu, .moduletable_text { padding:0 0 14px 0; margin:0 0 1px 0; width:250px; color:#fff; border-bottom:1px dotted #313131 }
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 { padding:10px 0 5px 15px; color:#fff; font-size:1.2em; font-weight:bold }
.moduletable a, .moduletable_menu a, .moduletable_text a { color:#fff }
.moduletable .cont, .moduletable_menu .cont, .moduletable_text .cont  { background:none; padding:0 13px;}
.pollstableborder, .poll { text-align:left; width:auto }
.poll td { margin:0; padding:0 }
.moduletable .bannergroup, .moduletable_text .bannergroup_text { padding:0; margin:0; width:100% }
#leftColumn  li { list-style:none; margin:0; padding:0 }
.moduletable .cont ul, .moduletable_menu .cont ul, .moduletable_text .cont ul { margin:0 0 0 13px; padding:0; border:0 }

/*SERVICE TIMES MODULE (user 5) */
.moduletable_services { /* module class code for position "user 5" */
	width:260px;
	background:url(../images/services.gif) no-repeat; 
	color:#fff; 
	float:left;
	position:relative; 
	margin:0; 
	height:250px;
	display:inline 
} 
.moduletable_services h3 { padding:20px 0 0 14px }
.moduletable_services a { color:#fff }
.moduletable_services div { margin:55px auto 0 20px; width:auto }
.moduletable_services .cont { display:block; height:160px; width:200px; overflow:auto; color:#fff; padding:0 5px 0 15px; }

/*SLIDESHOW MODULE (user 6)*/
.moduletable_flashBanners { float:right; width:680px; margin:0  } 

/*GREY MODULE (left) */
.moduletable_grey { padding:0 0 15px 0; margin:0 0 1px 0; background:url(../images/module-bg.gif) left repeat-y; width:250px; color:#fff }
.moduletable_grey .cont { background:none; padding:0 13px;}
.moduletable_grey a { color:#DFD87A }
.moduletable_grey h3 { padding:10px 0 5px 15px; color:#fff; font-size:1.2em; font-weight:bold }

/*GREY MODULE 2 (left) */
.moduletable_grey2 { padding:0 0 15px 0; margin:0 0 1px 0; background: url(../images/module-bg2.gif); width:250px; color:#fff }
.moduletable_grey2 .cont { background:none; padding:0 13px;}
.moduletable_grey2 a { color:#DFD87A }
.moduletable_grey2 h3 { padding:10px 0 5px 15px; color:#fff; font-size:1.2em; font-weight:bold }

/*LOGIN MODULE (user 7) */
.moduletable_login { padding:10px 15px; margin:1px auto; width:485px; color:#fff; font-size:0.9em; float:left }
.moduletable_login div div { background:none; padding:0 }
.moduletable_login .cont { margin:0; padding:0 }
.moduletable_login li, .moduletable_login p { list-style:none; float:left; margin:0 7px 0 0}
.moduletable_login ul { margin:0; padding:0 }
.moduletable_login a { color:#fff }
/* Note: If positioned in the right column, remove the margin from these styles */
#modlgn_remember { width:20px; border:none; margin:15px 0 0 0 }
#form-login .button { margin:15px 0 0 0 }

/*____________END MODULE STYLES______________ */

/*________________GENERAL STYLES_________________*/
.left { float:left; position:relative }
.right { float:right; position:relative }
.clear { clear:both }
.clear-l { clear:left }
.clear-r { clear:right }
.spacer	{ height:10px }
hr { height:1px; color:#D1C0A0 }

/* Use imgRight and imgLeft classes for spacing, alignment, and image borders. */ 
/*Image Styles*/
.contentpaneopen img { margin:0  }
.contentpaneopen .buttonheading img { padding:0; margin:0 }
.buttonheading a { margin:0 2px }
td.buttonheading img { border:none; margin:0 2px; padding: 0 }
.imgRight { margin:10px; float:right; position:relative; border:3px double #ccc  }
.imgLeft { margin:10px; float:left; position:relative; border:3px double #ccc }
.img {  border:3px double #ccc }
/*End Image Styless*/

.createdate, .small, .modifydate, .pagenavcounter { font-size:0.9em; padding:2px 0; color:#236C8C }
table.contentpaneopen, table.blog, div .contentpane { width:100% }
table.contentpaneopen fieldset { margin-top:15px; border-bottom:1px dotted #ccc; padding-bottom:7px; width:99% }
table.contentpaneopen td { padding-bottom:5px; font-family:Tahoma, Arial, sans-serif }
.contentpane li { margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:5px }
td.contentdescription { padding:8px }
.componentheading, .contentheading { font-size:1.5em; color:#224a80; padding:0 }
.componentheading { margin:0 0 10px 0; padding:0 0 7px 0; border-bottom:1px dotted #224a80 }
.button { width:68px; height:20px; border:none; padding:0; margin:5px 0 0 0; color:#342618; font-size:0.9em; background:url(../images/button.png) no-repeat }
a.readon { color:#fff; background:url(../images/read.gif) no-repeat; display:block; width:107px; height:17px; padding:0 0 4px 6px; font-weight:bold; text-decoration:none; float:right }
a.readon:hover { color:#ccc }
.article_separator { background:url(../images/article-div.gif) repeat-x center; display:block; height:18px; width:97%; margin:10px auto }
.article_column { padding-right:10px }
.column_separator { border-left:1px dotted #E7DECD; padding-left:10px; }
.pagenav  { font-size:1em }
#searchForm .button { margin-left:10px }
.inputbox { border:1px solid #ccc; width:auto }
#modlgn_remember { width:20px; border:none }
.search .inputbox { background:none; border:none; color:#fff; display:block !important; display:inline; width:200px; height:13px; padding:2px 9px; margin:14px 45px 0 0; float:right; position:relative; font-size:0.9em}
h1 { font-size:1.4em }
h2 { font-size:1.3em }
h3 { font-size:1.2em }
h4 { font-size:1.1em }

/*___________________Table View______________*/
td.sectiontableheader { background:#ccc; border-right:1px dotted #fff; padding:5px 10px; font-weight:bold; }
td.sectiontableheader a { text-decoration:none; }
tr.sectiontableentry1 td { padding:5px; }
tr.sectiontableentry2 td { padding:5px; }
tr.sectiontableentry2 {  }

/*_______________EXTRAS __________________*/

/* System Standard Messages */
#system-message { color:#000 }
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { list-style:none; background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px }
/* System Error Messages */
#system-message dd.error ul { list-style:none; color:#c00; background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { list-style:none; color:#c00; background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
#system-message .message ul li { list-style:none; background-image:none }

/* -- Editor Buttons -- */
#editor-xtd-buttons { padding:5px }
.button2-left, .button2-right, .button2-left div, .button2-right div { float:left }
.button2-left a, .button2-right a, .button2-left span, .button2-right span { display:block; height:22px; float:left; line-height:22px; color:#000; cursor:pointer } /*font-size */
.button2-left span, .button2-right span {cursor:default; color:#000 }
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span { padding:0 6px }
.page span { color:#000; font-weight:bold }
.button2-left a:hover, .button2-right a:hover { text-decoration:none; color:#0B55C4 }
.button2-left a, .button2-left span { text-decoration:none; padding:0 24px 0 6px }
.button2-right a, .button2-right span { text-decoration:none; padding:0 6px 0 24px }
.button2-left { background: url(../../system/images/j_button2_left.png) no-repeat; float:left; margin-left:5px }
.button2-right { background: url(../../system/images/j_button2_right.html) 100% 0 no-repeat; float:left; margin-left:5px }
.button2-left .image { background: url(../../system/images/j_button2_image.png) 100% 0 no-repeat }
.button2-left .readmore { background: url(../../system/images/j_button2_readmore.png) 100% 0 no-repeat }
.button2-left .pagebreak { background: url(../../system/images/j_button2_pagebreak.png) 100% 0 no-repeat }

/* Component Specific Fixes */
#component-contact table td { padding: 2px 10px }
#component-contact img { border:none; margin:0; padding:0 }